@font-face {
    font-family: 'LiberationSansRegular';
    src: url('liberationsans-regular-webfont.eot');
    src: url('liberationsans-regular-webfont.eot?#iefix') format('eot'),
         url('liberationsans-regular-webfont.woff') format('woff'),
         url('liberationsans-regular-webfont.ttf') format('truetype'),
         url('liberationsans-regular-webfont.svg#webfontAP5PGwYG') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*** ESSENTIAL STYLES ***/
#HouseMenuNav, #HouseMenuNav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#HouseMenuNav {
	line-height:	1.0;
}
#HouseMenuNav ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#HouseMenuNav ul li {
	width:			100%;
}
#HouseMenuNav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#HouseMenuNav li {
	float:			left;
	position:		relative;
    cursor:         default;
   /* z-index:9999!important;*/
}
#HouseMenuNav a {
	display:		block;
	position:		relative;
}
#HouseMenuNav li:hover ul,
#HouseMenuNav li.sfHover ul {
	left:			0;
	top:			5em; /* match top ul list item height */
	z-index:		99;
}
ul#HouseMenuNav li:hover li ul,
ul#HouseMenuNav li.sfHover li ul {
	top:			-999em;
}
ul#HouseMenuNav li li:hover ul,
ul#HouseMenuNav li li.sfHover ul {
	left:			10em; /* match ul width */

	top:			0;
}
ul#HouseMenuNav li li:hover li ul,
ul#HouseMenuNav li li.sfHover li ul {
	top:			-999em;
}
ul#HouseMenuNav li li li:hover ul,
ul#HouseMenuNav li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}




/*** Webbuilt Housemenu Superfish SKIN ***/
#HouseMenuNav
{
	float:			left;
	margin-bottom:	1em;
    margin:0px;
}

#HouseMenuNav li
{
     list-style-type:none!important; height: 68px;
    line-height:67px; padding:0px;
}

#HouseMenuNav a
{
    padding:0px 10px 0px 13px;
	text-decoration:none;
    font-size:12px;
    display: block;
    width: auto;
    color: #fff!important;
    text-transform:lowercase;
    font-weight:normal;
    text-align:center;
    background:url(bg-left.png) no-repeat left 28px;
    font-family: "LiberationSansRegular",Arial, Verdana, Helvetica, Sans-Serif!important;
    
}

#HouseMenuNav ul li a
{
	border-right:none;
    font-size:11px;
}

#HouseMenuNav a, #HouseMenuNav a:visited /* visited pseudo selector so IE6 applies text colour*/
{
	color:#fff!important;
}

#HouseMenuNav ul
{
	/* border-top: 1px solid #646464; */
}

#HouseMenuNav ul ul
{
	border-top: none;
}

#HouseMenuNav li
{
	/*background:		#BDD2FF;*/
}

#HouseMenuNav li li
{
	background:#303103;
     height:23px; line-height:23px; border:none; border-bottom:1px solid #e1e1e1;
}

#HouseMenuNav li li:hover
{
    background:#606206;
}


#HouseMenuNav li li li
{
	background:#676C53; border-left:1px solid #000;
}

#HouseMenuNav li li a, #HouseMenuNav li li li a
{
    height:23px; line-height:23px;
}


#HouseMenuNav li li a:hover
{
    color:#fff;
}

#HouseMenuNav li:hover, #HouseMenuNav li.sfHover,
#HouseMenuNav a:focus, #HouseMenuNav a:hover, #HouseMenuNav a:active, #HouseMenuNav a#HouseMenuNavCurrentLink
{
	/*background:		#CFDEFF;*/
	outline:		0;
    color:#828b2e!important;
}

#HouseMenuNavCurrentItem, .SelectedItem
{
    background:url(bg-selected.png) no-repeat 55% bottom;
}








/*** arrows **/
#HouseMenuNav a.sf-with-ul {
	/*padding-right: 	2.25em;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		none;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			0px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#HouseMenuNav ul .sf-sub-indicator { background-position:  -10px 0; }
#HouseMenuNav ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#HouseMenuNav ul a:focus > .sf-sub-indicator,
#HouseMenuNav ul a:hover > .sf-sub-indicator,
#HouseMenuNav ul a:active > .sf-sub-indicator,
#HouseMenuNav ul li:hover > a > .sf-sub-indicator,
#HouseMenuNav ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
